View Issue Details

IDProjectCategoryView StatusLast Update
0000259Bacula-Webbug-sqlitepublic2018-08-09 22:49
ReporterajjafraAssigned Todavide 
PrioritynormalSeverityblockReproducibilityhave not tried
Status resolvedResolutionno change required 
Product Version8.0.1 
Target VersionFixed in Version 
Summary0000259: Problème après installation
DescriptionBonjour

Mon install se passe bien mais quand je veux me connecter à l'interface web j'ai le message suivant :
Details

A problem with the description below happen

Problem: PHP SQLite support not found
Help

Have you tried to run the test page ?
Check the online documentation on Bacula-Web project site
Rebort a bug or suggest a new feature in the Bacula-Web's bugtracking tool
Debug

File: /var/www/html/bacula-web/core/app/userauth.class.php
Line: 32
Code: 0
Exception trace

File: /var/www/html/bacula-web/core/app/webapplication.class.php on line 33 in function UserAuth->__construct
File: /var/www/html/bacula-web/core/app/webapplication.class.php on line 104 in function WebApplication->setup
File: /var/www/html/bacula-web/index.php on line 21 in function WebApplication->run..


Je travail avec mysql et non sqlite, j'ai tenté d'installer php5-sqlite mais cela ne change rien.
TagsNo tags attached.

Activities

helmuller

2018-08-03 17:43

reporter   ~0000832

J'ai le même problème!

helmuller

2018-08-03 20:18

reporter   ~0000833

J'ai pu résoudre le problème en désactivant PHP5 (# a2dismod php5) et en activant PHP7 (# a2enmod php7.0).

Après avoir redémarré Apache (# systemctl restart apache2), l'erreur a cessé.

davide

2018-08-03 21:47

manager   ~0000834

Php 5.6 est requis ainsi que php-sqlite

Plus d’info ici
http://docs.bacula-web.org/en/v8.0.1/02_install/requirements.html#install-requirements

davide

2018-08-09 22:48

manager   ~0000836

N'ayant pas reçu de retour de votre part, je me permets de clore ce ticket.

Si vous avez besoin d'aides supplémentaires, n'hésitez pas à le rouvrir.

Cordialement

Issue History

Date Modified Username Field Change
2018-08-01 12:31 ajjafra New Issue
2018-08-03 17:43 helmuller Note Added: 0000832
2018-08-03 20:18 helmuller Note Added: 0000833
2018-08-03 21:47 davide Note Added: 0000834
2018-08-09 22:47 davide Assigned To => davide
2018-08-09 22:47 davide Status new => assigned
2018-08-09 22:48 davide Status assigned => resolved
2018-08-09 22:48 davide Resolution open => fixed
2018-08-09 22:48 davide Note Added: 0000836
2018-08-09 22:49 davide Resolution fixed => no change required